## afpfs-ng 0.8.1

=== debian/changelog ===
afpfs-ng (0.8.1-5ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 23 Dec 2013 19:58:08 -0500

afpfs-ng (0.8.1-5) unstable; urgency=low

  * Allow dev package to be multiarch installable.

 -- Andres Mejia <amejia@debian.org>  Fri, 16 Mar 2012 16:31:33 -0400

afpfs-ng (0.8.1-4) unstable; urgency=low

  * Add afpfs-ng-utils to dependencies for afpfs-ng transitional package.

 -- Andres Mejia <amejia@debian.org>  Thu, 15 Mar 2012 12:39:30 -0400

afpfs-ng (0.8.1-3) unstable; urgency=low

  * Add proper transitional package for old afpfs-ng binary.
  * Bump to Standards-Version 3.9.3.

 -- Andres Mejia <amejia@debian.org>  Sat, 25 Feb 2012 11:38:27 -0500

afpfs-ng (0.8.1-2) unstable; urgency=low

  * Add options to pass to dpkg-source.
  * Ensure include headers pick internal headers before system headers.

 -- Andres Mejia <amejia@debian.org>  Tue, 10 Jan 2012 18:07:15 -0500

afpfs-ng (0.8.1-1) unstable; urgency=low

  * Initial release. (Closes: #655180)

 -- Andres Mejia <amejia@debian.org>  Sun, 08 Jan 2012 21:25:30 -0500
