=== debian/control ===
Source: afpfs-ng
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andres Mejia <amejia@debian.org>
Build-Depends: debhelper (>= 8.1.3~),
 libgcrypt11-dev | libgcrypt-dev,
 libfuse-dev,
 libgmp-dev,
 libreadline-dev,
 libncurses5-dev | libncurses-dev,
 dh-autoreconf
Standards-Version: 3.9.3
Homepage: http://sites.google.com/site/alexthepuffin/home
Vcs-Git: git://anonscm.debian.org/collab-maint/afpfs-ng.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/afpfs-ng.git

Package: libafpclient-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libafpclient0 (= ${binary:Version}),
         ${misc:Depends}
Description: Client for the Apple Filing Protocol (AFP) (development files)
 This is a client for the Apple Filing Protocol (AFP) which will let you mount
 and access shared volumes from Mac OS X (or netatalk) to Linux, BSD and
 Mac OS X systems.
 .
 This package provides the necessary files needed for development.

Package: libafpclient0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Client for the Apple Filing Protocol (AFP) (shared library)
 This is a client for the Apple Filing Protocol (AFP) which will let you mount
 and access shared volumes from Mac OS X (or netatalk) to Linux, BSD and
 Mac OS X systems.
 .
 This package provides the shared library.

Package: afpfs-ng-utils
Architecture: any
Depends: libafpclient0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Provides: afpfs-ng
Replaces: afpfs-ng
Breaks: afpfs-ng (<< 0.8.1-3)
Description: Client for the Apple Filing Protocol (AFP) (utility programs)
 This is a client for the Apple Filing Protocol (AFP) which will let you mount
 and access shared volumes from Mac OS X (or netatalk) to Linux, BSD and
 Mac OS X systems.
 .
 This package provides the afpfs-ng utility programs.

Package: afpfs-ng
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, afpfs-ng-utils
Description: Client for the Apple Filing Protocol (AFP) (transitional package)
 This is a client for the Apple Filing Protocol (AFP) which will let you mount
 and access shared volumes from Mac OS X (or netatalk) to Linux, BSD and
 Mac OS X systems.
 .
 This is a dummy transitional package. It may be safely removed.
