=== debian/watch ===
version=3
opts=dversionmangle=s/[-.+~]?(cvs|svn|git|snapshot|pre|hg|repack)(.*)$//i,pasv \
http://sf.net/afpfs-ng/afpfs-ng-(\d\.[\.\w]+).tar\.bz2
